LINUX.ORG.RU

Установка flashplugin-installer

 ,


0

1

sudo apt-get install flashplugin-installer мне пишет:

flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.2.202.233.orig.tar.gz
Затем открывается окошко, типа не все для flashplugin-installer можно скачать, скачать сейчас? Жму скачать, спрашивает пароль - и все по-новой. все понятно почему: в той папке есть уже свежая версия adobe-flashplugin_11.2.202.235.orig.tar.gz а вот как вылечить - не понятно.

Помогите, кто решал?

Мне помогло

sudo apt-get purge flashplugin-installer && sudo apt-get install flashplugin-installer

До этого как-то криво поставилось и вылазила нотификация после ребута, но сам флеш стоял и работал.

все понятно почему: в той папке есть уже свежая версия adobe-flashplugin_11.2.202.235.orig.tar.gz а вот как вылечить - не понятно.

Удали.

KillTheCat ★★★★★ ()
Ответ на: комментарий от alexd73

sudo apt-get update && sudo apt-get purge flashplugin-installer && sudo apt-get install flashplugin-installer

xtraeft ★★☆☆ ()
Ответ на: комментарий от alexd73

да.. ну чтоже это я? поставил вручную http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplug... и вроде работает.

Только не работает в тех случаях, когда надо использовать микрофон или камеру. Пишет либо you must allow to access your microphone, при этом привычного окна с разрешением нет. Либо окно появляется, но не реагирует на клики. У кого так?

alexd73 ()
Ответ на: комментарий от alexd73

Либо окно появляется, но не реагирует на клики.

у меня в линуксе всегда такое было, уже несколько лет - не работает клик на окно с запросом p2p, камеры, микрофона и тд

xtraeft ★★☆☆ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.